NoSQL Database
Dokumenten-orientiert
JSON dokumente (Intern BSON)
Flexibles Schema. Dokumente einer Collection können unterschiedliche Felder haben!
Collection = Table that stores Documents
Field = Spalte key-value pair
*_id* Feld als Int für eindeutige Identifizierung eines Dokuments

### Befehle
- insertOne/insertMany
- find/findOne
- updateOne/updateMany
- deleteOne/deleteMany

### Parameter
({feld: wert})
Sort : 1 = ASC, -1 = DESC
Filter: $gt = greater than ...
Modify fields: $set, $unset, $inc, $push, $pull


